IBM WebSphere Application Server 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1356343 漏洞类型 跨站脚本
发布时间 2018-10-17 更新时间 2018-10-17
CVE编号 CVE-2018-1777 CNNVD-ID CNNVD-201810-732
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201810-732
|漏洞详情
IBM WebSphere Application Server(WAS)是美国IBM公司开发并发行的一款应用服务器产品,它是Java EE和Web服务应用程序的平台,也是IBM WebSphere软件平台的基础。 IBM WAS中存在跨站脚本漏洞。远程攻击者可利用该漏洞向Web UI注入任意的JavaScript代码。以下版本受到影响:IBM WebSphere Application Server 7.0版本,8.0版本,8.5版本,9.0版本。
|参考资料

来源:jvndb.jvn.jp

链接:https://www-01.ibm.com/support/docview.wss?uid=ibm10730631


来源:exchange.xforce.ibmcloud.com

链接:https://exchange.xforce.ibmcloud.com/vulnerabilities/148800


来源:www.ibm.com

链接:https://www.ibm.com/support/docview.wss?uid=ibm10730631